{
  "id": 4966466,
  "name": "Edward A. Ellis, Appellant, v. Ralph Keeling, Appellee",
  "name_abbreviation": "Ellis v. Keeling",
  "decision_date": "1944-09-19",
  "docket_number": "Gen. No. 9,946",
  "first_page": "657",
  "last_page": "657",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 657"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 294,
    "ocr_confidence": 0.53,
    "sha256": "23ab961f794f25077a7587a324737360b74c55805ad8423032ae81f75d141984",
    "simhash": "1:389dd7387e90af85",
    "word_count": 46
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward A. Ellis, Appellant, v. Ralph Keeling, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Huffman.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Huffman."
      }
    ],
    "attorneys": [
      "George S. McGaughey, for appellant; Maximilian J. St. George, for appellee; Willis A. Overholser and Gerald C. Snyder, of counsel."
    ],
    "corrections": "",
    "head_matter": "Edward A. Ellis, Appellant, v. Ralph Keeling, Appellee.\nGen. No. 9,946.\nopinion filed September 19, 1944.\nGeorge S. McGaughey, for appellant; Maximilian J. St. George, for appellee; Willis A. Overholser and Gerald C. Snyder, of counsel."
  },
  "file_name": "0657-01",
  "first_page_order": 679,
  "last_page_order": 679
}
